* { 
    margin: 0px; padding: 0px;
    font-family: Arial, Helvetica, sans-serif;
}

@media all and (max-width: 1024px)
{
    ul{
        display: block !important;
        width: auto !important;
        
    }

    #contenedor li a{
        display: block;
        border-bottom: 1px solid #ccc !important;
    }
    
    h1{
        font-size: 6em !important;
        height: 110px !important;
        width: 600px !important;
    }
    .imp img{
        height: 400px !important;
    }
    .imp article{
        margin-left: 50px !important;
    }
    }

@media all and (max-width: 800px)
{
    ul{
        display: block !important;
        width: auto !important;
        
    }

    #contenedor li a{
        display: block;
        border-bottom: 1px solid #ccc !important;
    }
    
    h1{
        font-size: 5em !important;
        height: 100px !important;
        width: 500px !important;
    }
    .imp img{
        height: 300px !important;
    }
    .imp article{
        margin-left: 30px !important;
    }
   
    }
    
    @media all and (max-width: 570px)
    {
        ul{
            display: block !important;
            width: auto !important;
            
        }
    
        #contenedor li a{
            display: block;
            border-bottom: 1px solid #ccc !important;
        }
        
        
        h1{
            font-size: 4em !important;
            height: 90px !important;
            width: 400px !important;
        }
        .imp img{
            height: 200px !important;
        }
        .imp article{
            margin-left: 20px !important;
        }
  
        }

body{
    padding: 20px;
    text-align: center;
    background-color: aliceblue;
}

#page{
    width: 95%;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

#page>header{
    width: auto;
    height: auto;
    background-image: url("../imgs/header.png");
    background-repeat: no-repeat;
    background-position: center;
    padding-top: 150px;
    padding-bottom: 150px;
}

h1{
    font-weight: bold;
    font-size: 100px;
    color: #6464a0;
    background-color: rgb(255, 255, 255, 0.5);
    margin: auto;
    height: 120px;
    width: 700px;
    border-radius: 15px;
}

nav{
    font-size: 2em;
    font-weight: bold;
}

ul{
    display: flex;
    justify-content: center;
}

li{
    padding-top: 100px;
    margin-top: 0px;
    margin-right: 80px;
    margin-bottom: 50px;
    margin-left: 80px;
    list-style: none;
    /*display: inline-block;*/
    text-align: center;
}

nav ul li:hover{
    cursor: default;
}

a:hover{
    color: rgba(64, 64, 100, 0.5);
}

li:nth-child(1),
li:nth-child(2),
li:nth-child(3){
    background-repeat: no-repeat;
    background-position-y: 20px;
    background-position-x: center;
    background-size: 40px;
    transition: color 1s, background-size 1s;
}

li:nth-child(1):hover,
li:nth-child(2):hover,
li:nth-child(3):hover{
    color: rgba(64, 64, 100, 0.5);
    background-size: 80px;
}

li:nth-child(1){
    background-image: url("../imgs/logoHome.png");
}

li:nth-child(2){
    background-image: url("../imgs/logoFilamento.png");
}

li:nth-child(3){
    background-image: url("../imgs/logoContacto.png");
}

a{
    text-decoration: none;
    color: #6464a0;
}

h2{
    height: auto;
    width: auto;
    margin: auto;
    font-size: 4em;
    color: #6464a0;
    margin-bottom: 30px;
}


.imp img{
    padding-top: 50px;
    height: 300px;
}

h3{
    text-decoration: underline;
}

.imp a{
    font-size: 2em;
}

h4{
    text-align: left;
}

.imp article{
    margin-left: 50px;
    padding-top: 10px;
}

.imp p{
    text-align: justify;
    padding: 10px;
}

.imp{
    padding-top: 20px;
    display: flex;
    border: 15px;
    border-style: solid;
    border-image-source: url("../imgs/bola.png");
    border-image-slice: 240 ;
    border-image-repeat: repeat;
}

.btn{
    display: flex;
    background-color: #6464a0;
    border-radius: 10px;
    margin-bottom: 10px;
}

.btn a{
    font-size: 1.3em;
    color: white;
    padding: 10px;
}

.btn:hover{
    background-color: rgba(64, 64, 100, 0.5);
    cursor: pointer;
}

footer{
    clear: both;
    color: white;
    font-size: 1em;
    text-align: center;
    background-color: #6464a0;
    border-top: 6px solid black;
    padding-top: 15px;
    padding-bottom: 15px;
    margin-top: 20px;
}
    
footer p a{
    color: white;
}

